<div class="tower-snippet">
  <h4><%= link_to tower.name, tower %></h4>
  <% if current_user %>
    <%= link_to 'Climb this tower', new_climb_path %>
  <% end %>
  <%= image_tag tower.photo.url(:small), :class => "tower-photo" %>
  <div class="clear"/>
</div>
